Salve a tutti, ho installato gnome 15.10 per la prima volta nel mio pc desktop, tutto ok ma quando faccio AGGIORNAMENTO SISTEMA DA TERMINALE (...$ sudo apt-get update ) mi restituisce questi errori ((W: Impossibile recuperare cdrom://Ubuntu 15.10 Wily Werewolf - Release amd64 (20151021)/dists/wily/main/binary-amd64/Packages Usare apt-cdrom per far riconoscere questo CD-ROM da APT. apt-get update non può essere usato per aggiungere nuovi CD-ROM)) praticamente qualsiasi aggio o anche qualche installazione di programma da terminal.. eseguo mi restituisce questo errore, posseggo 2 masterizz. DVD SATA di cui 1 LG dual layer e 1 Pioner Blu ray. Grazie infinite in anticipo.... simone

chiesto 30 Dic '15, 02:04

simUBUNux's gravatar image

simUBUNux
18236


Vai in "Software e Aggiornamenti">"Altro Software" e deseleziona il CD-ROM dalle possibili sorgenti.

coll. permanente

ha risposto 30 Dic '15, 10:42

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

ciao dade..... grazie per la risposta, in "Software e Aggiornamenti">"Altro Software" non ho nessun CD-ROM nel riquadro sottostante, queste le voci pesenti::::: Partner di canonical"abilitato" + Partner di canonical (codice sorgente)"abilitato"+http://ppa.launchpad.net/qtcam/trusty/ubuntu wily--main"abilitato"

solo queste voci abilitate, ho notato sempre da terminal, che anche con altri comandi di instllazioni o aggio di altro software mi dà quell'errore.......

(02 Gen '16, 01:18) simUBUNux simUBUNux's gravatar image

Ma quindi hai risolto con la mia risposta o no? Se no, perché l'hai accettata?

(02 Gen '16, 11:48) dadexix86 ♦♦ dadexix86's gravatar image

non ho risolto....... sono le prime richieste, infatti ero in dubbio.... inizialmente semrava un voto quindi volevo premiare la tua volontà nell'avermi risposto celeramente.... cosa devo fare??

(02 Gen '16, 22:18) simUBUNux simUBUNux's gravatar image
-1

celermente....

(02 Gen '16, 22:20) simUBUNux simUBUNux's gravatar image

@simUBUNux: se non hai risolto devi togliere la spunta di accettazione della risposta, altrimenti trae in inganno chi ha lo stesso problema!

(03 Gen '16, 08:27) enzoge enzoge's gravatar image

Ho deselezionato io la risposta. @simUBUNux, per votare le riposte puoi usare le manine con pollici su/giù.

Tornando in merito alla domanda, posta su pastebin l'output di

sudo apt-get update

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d

e poi metti qui i link.

(03 Gen '16, 15:40) dadexix86 ♦♦ dadexix86's gravatar image

Grazie per l'aiuto @dadexix86, non ho potuto rispondere prima causa problemi connessione, ho dato i comandi indicati da te e posto qui le risposte da terminale.

http://paste.ubuntu.com/14494448/

(14 Gen '16, 02:15) simUBUNux simUBUNux's gravatar image

@simUBUNux: non usare le risposte, usa i commenti, e per i lunghi output usa pastebin.

(14 Gen '16, 08:26) enzotib ♦♦ enzotib's gravatar image

Quanti ppa esterni! Mi stupisce che funzioni ancora qualcosa sul tuo computer :S

Come linea generale di utilizzo è meglio evitare o quantomeno limitare all'essenziale l'utilizzo di ppa esterni.
Questo perché spesso creano problemi di incompatibilità e di sicurezza (è software non testato dalla comunità di ubuntu, lo installi a tuo rischio e pericolo; se ti fregano le password del browser o invadono la tua privacy sono poi solo affari tuoi) e, se non più supportati, possono completamente rompere la gestione dei pacchetti, come è successo nel tuo caso.

Togliamo quindi di mezzo ciò che sicuramente non funziona.

Iniziamo dal cdrom, apri quel file con privilegi di superutente con gedit

gksudo /etc/apt/sources.list

vai alla prima riga

deb cdrom:[Ubuntu 15.10 _Wily Werewolf_ - Release amd64 (20151021)]/ wily main restricted

e mettici un # davanti:

#deb cdrom:[Ubuntu 15.10 _Wily Werewolf_ - Release amd64 (20151021)]/ wily main restricted

salva e chiudi gedit.

Poi liberiamoci dei ppa che non esistono (onli-ubuntu-izulu-wily e tehnick-ubuntu-plasma-widget-cwp-wily)

cd /etc/apt/sources.list.d/
sudo rm onli-ubuntu-izulu-wily* tehnick-ubuntu-plasma-widget-cwp-wily*

Poi riprova con

sudo apt-get update

e posta di nuovo su pastebin l'output.

Se qualcosa va storto (ovvero ricevi errori o simili) fermati e prima di continuare commenta postando gli output su pastebin.

Sinceramente comunque ti consiglio di reinstallare Ubuntu appena puoi e di non aggiungere repository esterni, se non provenienti da persone più che fidate.

coll. permanente

ha risposto 14 Gen '16, 10:38

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×139

domanda posta: 30 Dic '15, 02:04

domanda visualizzata: 973 volte

ultimo aggiornamento: 14 Gen '16, 10:38

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.